/* based on greninja and pokeball color scheme */
:root { 
	--main-light-blue: #68BEE8;
  --main-light-yellow: #F5F4C0;
  --main-light-red: #E7788D;
  --main-dark-blue: #354698;
  --main-greyish-blue: #7C7AB0;
  --main-red: #E41F25;
  --main-white: #FFFFFF;
  --main-black: #2C2B2A;
}

body {
  margin: 0;
  /* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif; */
  font-family: 'Poppins', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: var(--main-light-red);
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.hideoverflow-y {
  overflow: hidden !important;
}

.whole-page {
  height: 100vh;
}
